[KCM Locale]
Name=Czechia
Name[bg]=×åõèÿ
Name[ca]=Txèquia
Name[cs]=Česko
Name[da]=Tjekkiet
Name[de]=Tschechien
Name[el]=Τσεχία
Name[eo]=Ĉeĥio
Name[es]=República Checa
Name[et]=Tšehhi
Name[fi]=Tsekki
Name[fr]=République tchèque
Name[gl]=Chequia
Name[he]=היכ'צ
Name[hr]=Češka
Name[hu]=Csehország
Name[is]=Tékkland
Name[it]=Repubblica Ceca
Name[ja]=チェコ
Name[ko]=체코
Name[lt]=Čekija
Name[lv]=Čehija
Name[mk]=Чешка
Name[nl]=Tsjechië
Name[no]=Tjekkia
Name[no_NY]=Tsjekkia
Name[oc]=Ch�quia
Name[pl]=Czechy
Name[pt]=República Checa
Name[pt_BR]=República Tcheca
Name[ro]=Cehia
Name[ru]=Чехия
Name[sk]=Česko
Name[sl]=Češka
Name[sr]=Češka
Name[sv]=Tjeckien
Name[ta]=¦ºìÂ¡
Name[tr]=Çek Cumhuriyeti
Name[uk]=Чехія
Name[zh_CN.GB2312]=捷克
Region=centraleurope
Languages=cs
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=Kč
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[cs]=%a %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
